#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

barbecue.property.codeExpression.name=\u30b3\u30fc\u30c9
barbecue.property.codeExpression.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u304c\u73fe\u3059\u6587\u5b57\u5217
barbecue.property.applicationIdentifierExpression.name=\u30a2\u30d7\u30eaID
barbecue.property.applicationIdentifierExpression.description=\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u8b58\u5225\u5b50
barbecue.property.drawText.name=\u6587\u5b57\u5217\u3092\u8868\u793at
barbecue.property.drawText.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u4e0b\u306b\u6587\u5b57\u5217\u3092\u8868\u793a\u3059\u308b
barbecue.property.checksumRequired.name=\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u306f\u5fc5\u9808\u3067\u3059
barbecue.property.checksumRequired.description=\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u306f\u5fc5\u9808\u3067\u3059
barbecue.property.type.name=\u578b
barbecue.property.type.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u578b
BarbecueElementNode.name=\u30d0\u30fc\u30b3\u30fc\u30c9(\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8, Barbecue)
